Bug 556820 - [abrt] crash in kdebase-runtime-4.3.4-2.fc12
[abrt] crash in kdebase-runtime-4.3.4-2.fc12
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kdebase-runtime (Show other bugs)
12
i686 Linux
low Severity medium
: ---
: ---
Assigned To: Ngo Than
Fedora Extras Quality Assurance
abrt_hash:da5fb9c407ffe9540267c548f3d...
:
: 554877 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-01-19 09:58 EST by André Frick
Modified: 2010-03-12 20:13 EST (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-03-12 20:13:49 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: backtrace (11.19 KB, text/plain)
2010-01-19 09:58 EST, André Frick
no flags Details
testcase (113 bytes, application/gzip)
2010-02-04 14:24 EST, André Frick
no flags Details

  None (edit)
Description André Frick 2010-01-19 09:58:09 EST
abrt 1.0.3 detected a crash.

How to reproduce
-----
1. mit ark ein Archiv öffnen
2. crash
3. drkonqi wird gestartet
4. auch dieser crasht

Attached file: backtrace
cmdline: /usr/libexec/kde4/drkonqi -display :0.0 --appname ark --signal 11 --pid 8931 --appversion 2.13 --programname Ark --bugaddress submit@bugs.kde.org --startupid 0
component: kdebase-runtime
executable: /usr/libexec/kde4/drkonqi
kernel: 2.6.31.9-174.fc12.i686.PAE
package: kdebase-runtime-4.3.4-2.fc12
rating: 4
reason: Process was terminated by signal 11 (Segmentation fault)
Comment 1 André Frick 2010-01-19 09:58:12 EST
Created attachment 385413 [details]
File: backtrace
Comment 2 André Frick 2010-01-19 09:59:57 EST
*** Bug 554877 has been marked as a duplicate of this bug. ***
Comment 3 André Frick 2010-01-19 10:01:41 EST
How to reproduce
-----
1. open archive with ark
2. crash
3. drkonqi gets started
4. drkonqi crashes as well

no X-Output visible
Comment 4 Rex Dieter 2010-01-19 10:06:50 EST
Any archive?  What kinds?  Do you have a test-case that you can provide?
Comment 5 André Frick 2010-01-19 12:49:13 EST
yes, any archive i've tested
tar.gz, rar as well as zip
Comment 6 Steven M. Parrish 2010-02-04 06:28:41 EST
Provided backtrace is for drkonqi crash and not ARK.  I am unable to reproduce this on my systems.

Reporter can you please provide us with the exact archive that is causing the crash?  Without it we are unable to diagnose the issue.

Thanks



Steven M. Parrish
KDE & Packagekit Triager 
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers
Comment 7 André Frick 2010-02-04 09:55:14 EST
The Backtrace was provided by abrt.
Where can i found the backtrace for ark instead?

The crash happens with any archive.
Comment 8 André Frick 2010-02-04 14:24:09 EST
Created attachment 388873 [details]
testcase
Comment 9 Rex Dieter 2010-02-04 14:34:12 EST
no crash here opening it (but I'm on and testing kde-4.3.98 at the moment).
Comment 10 Steven M. Parrish 2010-02-18 17:18:01 EST
I am also unable to reproduce so thank you for taking the time to report this issue to us, however it looks like this is an issue which is best addressed by the upstream developers.

Please file a report at bugs.kde.org , and when done add the upstream report info to this report.

We will continue to track the issue in the centralized upstream bug tracker, and will review any bug fixes that become available for consideration in future updates.

Thank you for the bug report.

Steven M. Parrish
KDE & Packagekit Triager 
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers
Comment 11 Steven M. Parrish 2010-03-12 20:13:49 EST
Since there are insufficient details provided in this report for us to investigate the issue further, and we have not received feedback to the information we have requested above, we will assume the problem was not reproducible, or has been fixed in one of the updates we have released for the reporter's distribution.

Users who have experienced this problem are encouraged to upgrade to the latest update of their distribution, and if this issue turns out to still be reproducible in the latest update, please reopen this bug with additional information.

Closing as INSUFFICIENT_DATA.

Steven M. Parrish
KDE & Packagekit Triager 
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers

Note You need to log in before you can comment on or make changes to this bug.